import Button from '../../button';
import Notification from '..';
import React from 'react';
import ReactDOM from 'react-dom';

const openNotification = () => {
  Notification.open({
    title: 'Notification Title',
    content:
      'This is the content of the notification. This is the content of the notification. This is the content of the notification.',
    style: {
      width: 600,
      marginLeft: -225,
    },
  });
};

ReactDOM.render(
  <Button type="primary" onClick={openNotification}>
    Open Notification
  </Button>,
  document.getElementById('notification-demo-7'),
);
